{% extends 'base.html' %}
{% load i18n %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'kiss_events/content-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}{% trans 'Submission registered' %}{% endblock %}

{% block content %}
<div id="event-submit-success">
  <div class="content-header">
    <h2>{% trans 'Thanks for your submission' %}</h2>    
  </div>
  <p>
    {% trans 'We have registered your submission. Your event will be visible after validation.' %} <br />
    {% trans 'We will contact you soon.'%}
  </p>
  <div id="return">
    {% trans 'Return to' %}:
    <ul>
      <li><a href="{% url 'kiss_events:AcceptedEventsSchedule' %}">{% trans 'Schedule' %}</a></li>
      <li><a href="{% url 'kiss_events:AcceptedEventsList' %}">{% trans 'All events A-Z' %}</a></li>
    </ul>
  </div>
</div>
{% endblock %}
